[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: eth0: Via Rhine


> If it isn't shared IRQs build GNUMach 1.3 yourself (Or GNUMach 1.9,
> but personally I prefer 1.3 and it is easier to build).
To build the GNUMach I need make for hurd-i386. Ok so far, I can
download make, but not install because it needs fileutils, which I
didn't find as .deb for the Hurd.
I only have a very small system, that one installed from crosshurd. 

I just looked at the gnu an debian mirrors, the gnumach version there is
from April, 21. 2002. Compared to the release date of GNUMach 1.3 this
must be an old version?


Reply to: